Bug 712555 - Cherokee dies at boot time
Summary: Cherokee dies at boot time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherokee
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Pavel Lisý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-11 04:07 UTC by Renich Bon Ciric
Modified: 2011-10-01 01:32 UTC (History)
1 user (show)

Fixed In Version: cherokee-1.2.99-2.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 03:35:52 UTC


Attachments (Terms of Use)

Description Renich Bon Ciric 2011-06-11 04:07:49 UTC
Description of problem:
cherokee, when enabled, appears as dead when set to start at boot time.

Version-Release number of selected component (if applicable):
ease number of selected comp

How reproducible:
Just chkconfig cherokee on and reboot

Steps to Reproduce:
1. su -
2. chkconfig cherokee on
3. reboot
4. service cherokee status

Actual results:
It starts and dies

Expected results:
It should live!

Additional info:
Additional request: could you update it to it's latest release?

Comment 1 Fedora Update System 2011-09-13 09:28:58 UTC
cherokee-1.2.99-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc15

Comment 2 Fedora Update System 2011-09-13 09:37:32 UTC
cherokee-1.2.99-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc14

Comment 3 Fedora Update System 2011-09-13 10:16:17 UTC
cherokee-1.2.99-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el5

Comment 4 Fedora Update System 2011-09-13 11:41:25 UTC
cherokee-1.2.99-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el6

Comment 5 Fedora Update System 2011-09-13 11:46:01 UTC
cherokee-1.2.99-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc16

Comment 6 Renich Bon Ciric 2011-09-13 14:44:02 UTC
btw, I've identified that, if you move your cherokee.service to /lib/systemd/system and symlink, then, to /lib/systemd/system/multi-user.target.wants it will start normally.

My two cents only...

Comment 7 Fedora Update System 2011-09-13 22:23:54 UTC
Package cherokee-1.2.99-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cherokee-1.2.99-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-09-14 10:10:22 UTC
cherokee-1.2.99-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-2.el4

Comment 9 Fedora Update System 2011-09-25 03:35:24 UTC
cherokee-1.2.99-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-25 03:49:20 UTC
cherokee-1.2.99-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-09-29 03:24:25 UTC
cherokee-1.2.99-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-29 03:27:01 UTC
cherokee-1.2.99-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-09-30 18:58:43 UTC
cherokee-1.2.99-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-10-01 01:31:21 UTC
cherokee-1.2.99-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.